PT BMS MIGRATION & ENHANCEMENT - Bug #867

Recruitment - Applicant Master Data
02/10/2022 02:19 PM - fernando sergio rumbayan

Status: Closed Start date: 02/10/2022
Priority: Normal Due date: 02/11/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 11.50 hours
Description

Dear Mba yomaa,

Mba yom tolong , pada Menu applicant master data, Pada applicant payroll data tidak mau keluar datanya yang telah di input.

Terima kasih

My Busin: i Human Resource  Menu Development  System Administration Search Q  Heip [ Nando ~

R

Applicant Master Data

HOME = APPLICANT MASTER DATA

My Workplace Applicant Master Data - 90000419 - NANDORUMBAYAN

Business Intelligence

Applicant ID: 90000419 Company 1D: PT Bank Mega Syariah
Human Resource Full Name NANDORUMBAYAN Organization 00000002
Menu Development Applicant Status Active Job Branch Manager/Sub Branch Manager
Applicant Type Pro Hire
System Administration
wpplicant Assignme [RENVIETREENGINY | Applicant Regular | Address Family Education Working Experienc  Communi
Action Clear Filters
Start Da... End Date Bank Ty... Bank Account BankAccName Payroll Ty... Payroll Area Payroll Cla... Payroll Grade Curren... TaxSt

No Data Display

History

#1 - 02/11/2022 10:08 AM - Tri Rizgiaty

- Status changed from Assigned to Developing
Fixing :
Update folder Ul - scripts : mdgenerator.js

#2 - 02/11/2022 10:09 AM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to fernando sergio rumbayan

#3 - 02/11/2022 04:11 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Dear Mba yomma,

Makasih ya ba yomaaa
